<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="UNKNOWN" weblate-flags="auto-java-messageformat">
        <source>Unknown Error</source>
        <target state="translated">Unknown Error</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="AUTHENTICATION_FAIL" weblate-flags="auto-java-messageformat">
        <source>Authentication failed</source>
        <target state="translated">Authentication failed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SQL_ERROR" weblate-flags="auto-java-messageformat">
        <source>SQL Error</source>
        <target state="translated">SQL Error</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="NOT_FOUND" weblate-flags="auto-java-messageformat">
        <source>Data not found</source>
        <target state="translated">Data not found</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="FORBIDDEN" weblate-flags="auto-java-messageformat">
        <source>Forbidden</source>
        <target state="translated">Forbidden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_QUERY" weblate-flags="auto-java-messageformat">
        <source>Invalid Query</source>
        <target state="translated">Invalid Query</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_XML_RECEIVED" weblate-flags="auto-java-messageformat">
        <source>The XML received is invalid</source>
        <target state="translated">The XML received is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_PARAMETER" weblate-flags="auto-java-messageformat">
        <source>The parameter is invalid</source>
        <target state="translated">The parameter is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CHILD_GROUP_MUST_EXIST" weblate-flags="auto-java-messageformat">
        <source>The child group must exist</source>
        <target state="translated">The child group must exist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_ID" weblate-flags="auto-java-messageformat">
        <source>Invalid ID</source>
        <target state="translated">Invalid ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CANT_DELETE_MYSELF" weblate-flags="auto-java-messageformat">
        <source>You are not allowed to delete yourself</source>
        <target state="translated">You are not allowed to delete yourself</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DELEGATION_RESTRICTION" weblate-flags="auto-java-messageformat">
        <source>Due to delegation rights, action not permitted</source>
        <target state="translated">Due to delegation rights, action not permitted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_PASSWORD" weblate-flags="auto-java-messageformat">
        <source>The password is invalid</source>
        <target state="translated">The password is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="LOGIN_ALREADY_USED" weblate-flags="auto-java-messageformat">
        <source>The login is already used</source>
        <target state="translated">The login is already used</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="GROUP_NAME_ALREADY_USED" weblate-flags="auto-java-messageformat">
        <source>The group name is already used</source>
        <target state="translated">The group name is already used</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_LOGIN" weblate-flags="auto-java-messageformat">
        <source>The login is invalid</source>
        <target state="translated">The login is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="EMPTY_LASTNAME" weblate-flags="auto-java-messageformat">
        <source>The lastname must be set</source>
        <target state="translated">The lastname must be set</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="EMPTY_VACATION_MESSAGE" weblate-flags="auto-java-messageformat">
        <source>The vacation message is not set</source>
        <target state="translated">The vacation message is not set</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_VACATION_RANGE" weblate-flags="auto-java-messageformat">
        <source>The vacation date range is incorrect.</source>
        <target state="translated">The vacation date range is incorrect.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="VACATION_WITHOUT_MAILBOX" weblate-flags="auto-java-messageformat">
        <source>You are not allowed to set vacation: there is no mailbox for this user</source>
        <target state="translated">You are not allowed to set vacation: there is no mailbox for this user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="FORWARDING_WITHOUT_MAILBOX" weblate-flags="auto-java-messageformat">
        <source>You are not allowed to set forwarding: there is no mailbox for this user</source>
        <target state="translated">You are not allowed to set forwarding: there is no mailbox for this user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="FORWARDING_NOT_ALLOWED" weblate-flags="auto-java-messageformat">
        <source>Forwarding is not allowed</source>
        <target state="translated">Forwarding is not allowed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="FORWARDING_INVALID_EMAIL" weblate-flags="auto-java-messageformat">
        <source>The email set for forward is invalid</source>
        <target state="translated">The email set for forward is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="FORWARDING_INVALID_LOCAL_COPY" weblate-flags="auto-java-messageformat">
        <source>The email set for forward is invalid</source>
        <target state="translated">The email set for forward is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_MAIL_SERVER" weblate-flags="auto-java-messageformat">
        <source>The mail server set is invalid</source>
        <target state="translated">The mail server set is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_GROUP_NAME" weblate-flags="auto-java-messageformat">
        <source>The group name is invalid</source>
        <target state="translated">The group name is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_RESOURCE_NAME" weblate-flags="auto-java-messageformat">
        <source>The resource name is invalid</source>
        <target state="translated">The resource name is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="FORWARDING_TO_OWN_MAILBOX" weblate-flags="auto-java-messageformat">
        <source>Mail forwarding cannot be set to origin address</source>
        <target state="translated">Mail forwarding cannot be set to origin address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SAME_PARENT_AND_CHILD_GROUP" weblate-flags="auto-java-messageformat">
        <source>Parent group and child group cannot be the same</source>
        <target state="translated">Parent group and child group cannot be the same</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INCLUSION_GROUP_LOOP" weblate-flags="auto-java-messageformat">
        <source>Operation not permitted : loop between included groups</source>
        <target state="translated">Operation not permitted : loop between included groups</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="GROUPS_PRIVACY" weblate-flags="auto-java-messageformat">
        <source>You cannot use privacy group for this operation</source>
        <target state="translated">You cannot use privacy group for this operation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="EMAIL_ALREADY_USED" weblate-flags="auto-java-messageformat">
        <source>The email is already used</source>
        <target state="translated">The email is already used</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_EMAIL" weblate-flags="auto-java-messageformat">
        <source>The email is invalid</source>
        <target state="translated">The email is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="MAIL_QUOTA_OVER_DOMAIN_LIMIT" weblate-flags="auto-java-messageformat">
        <source>You cannot set mail quota over domain limit</source>
        <target state="translated">You cannot set mail quota over domain limit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="NOT_GLOBAL_ADMIN" weblate-flags="auto-java-messageformat">
        <source>Operation not permitted : you are not global admin</source>
        <target state="translated">Operation not permitted : you are not global admin</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DOMAIN_NAME_ALREADY_USED" weblate-flags="auto-java-messageformat">
        <source>The domain name is already used</source>
        <target state="translated">The domain name is already used</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_MAILSHARE_NAME" weblate-flags="auto-java-messageformat">
        <source>The mailshare name is invalid. Please use only lowercase characters (a-z), numbers, periods, and the character - or _.</source>
        <target state="translated">The mailshare name is invalid. Please use only lowercase characters (a-z), numbers, periods, and the character - or _.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="OLD_PASSWORD_WRONG" weblate-flags="auto-java-messageformat">
        <source>The password you set for old password is wrong</source>
        <target state="translated">The password you set for old password is wrong</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="OLD_PASSWORD_SAME_AS_NEW" weblate-flags="auto-java-messageformat">
        <source>The old and new passwords are the same</source>
        <target state="translated">The old and new passwords are the same</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="IP_ADDRESS_ALREADY_USED" weblate-flags="auto-java-messageformat">
        <source>The IP address is already used</source>
        <target state="translated">The IP address is already used</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="MBOX_RENAME_FAILED" weblate-flags="auto-java-messageformat">
        <source>Mbox rename failed</source>
        <target state="translated">Mbox rename failed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_HOST_NAME" weblate-flags="auto-java-messageformat">
        <source>The host name is invalid</source>
        <target state="translated">The host name is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_AD_HOST_NAME" weblate-flags="auto-java-messageformat">
        <source>The host name is invalid, or can't be get from DNS</source>
        <target state="translated">The host name is invalid, or can't be get from DNS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="EMPTY_EVENT_TITLE" weblate-flags="auto-java-messageformat">
        <source>The event title must be set</source>
        <target state="translated">The event title must be set</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="NO_DURATION_EVENT" weblate-flags="auto-java-messageformat">
        <source>The event must have different start and end time</source>
        <target state="translated">The event must have different start and end time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="NO_EVENT_DATE" weblate-flags="auto-java-messageformat">
        <source>The event must have a date</source>
        <target state="translated">The event must have a date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="NO_EVENT_TYPE" weblate-flags="auto-java-messageformat">
        <source>The event must have a type</source>
        <target state="translated">The event must have a type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="EVENT_PRIVACY_INVALID" weblate-flags="auto-java-messageformat">
        <source>This event cannot be private</source>
        <target state="translated">This event cannot be private</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="EVENT_ERROR" weblate-flags="auto-java-messageformat">
        <source>Event error</source>
        <target state="translated">Event error</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CALENDAR_AUTHORISATION_ERROR" weblate-flags="auto-java-messageformat">
        <source>Operation forbidden due to calendar authorisation</source>
        <target state="translated">Operation forbidden due to calendar authorisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CONTACT_DOMAIN_FORBIDDEN" weblate-flags="auto-java-messageformat">
        <source>The domain of a contact cannot be the Blue Mind domain</source>
        <target state="translated">The domain of a contact cannot be the Blue Mind domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_DOMAIN_NAME" weblate-flags="auto-java-messageformat">
        <source>The domain name is invalid</source>
        <target state="translated">The domain name is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="USER_SPLIT_REQUIRES_SPLIT_DOMAIN" weblate-flags="auto-java-messageformat">
        <source>User split requires a split domain</source>
        <target state="translated">User split requires a split domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SLAVE_RELAY_REQUIRES_SPLIT_DOMAIN" weblate-flags="auto-java-messageformat">
        <source>Slave relay requires split domain server</source>
        <target state="translated">Slave relay requires split domain server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SEC_GROUP_RM" weblate-flags="auto-java-messageformat">
        <source>Security group removal is forbidden</source>
        <target state="translated">Security group removal is forbidden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="NOT_IN_GLOBAL_DOMAIN" weblate-flags="auto-java-messageformat">
        <source>This operation is forbidden in global domain</source>
        <target state="translated">This operation is forbidden in global domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="NO_BACKUP_SERVER_FOUND" weblate-flags="auto-java-messageformat">
        <source>No backup server found</source>
        <target state="translated">No backup server found</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="OPERATION_ALREADY_RUNNING" weblate-flags="auto-java-messageformat">
        <source>Operation already running</source>
        <target state="translated">Operation already running</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="FAILURE" weblate-flags="auto-java-messageformat">
        <source>Operation failed</source>
        <target state="translated">Operation failed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="JOB_FINISHED" weblate-flags="auto-java-messageformat">
        <source>Cron job finished</source>
        <target state="translated">Cron job finished</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INVALID_LICENSE" weblate-flags="auto-java-messageformat">
        <source>Invalid subscription</source>
        <target state="translated">Invalid subscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="HSM_MISSING_POLICY" weblate-flags="auto-java-messageformat">
        <source>No email archive policy set</source>
        <target state="translated">No email archive policy set</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="INCOMPATIBLE_SMTP_TAGS" weblate-flags="auto-java-messageformat">
        <source>Relay and internal smtp roles are not possible on the same server.</source>
        <target state="translated">Relay and internal smtp roles are not possible on the same server.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="TAG_ALREADY_EXIST" weblate-flags="auto-java-messageformat">
        <source>Tag already exist. </source>
        <target state="translated">Tag already exist. </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="PERMISSION_DENIED" weblate-flags="auto-java-messageformat">
        <source>Permission denied.</source>
        <target state="translated">Permission denied.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="LOGIN_NOT_DEFINED" weblate-flags="auto-java-messageformat">
        <source>The login must be set before creating an email</source>
        <target state="translated">The login must be set before creating an email</target>
      </trans-unit>
    </body>
  </file>
</xliff>
